/* MAIN PAGE ************************************************/
#eb-categories-page {
	padding-bottom: 8px
}

@media (min-width:991px) {
	#eb-categories-page {
		padding: 20px 25px 40px;
		background-color: #f6f5f7
	}
}

@media (min-width:991px) {
	#eb-categories {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin: 0 -20px
	}
}

@media (min-width:991px) {
	#eb-categories .row-fluid {
		flex: 1 1 auto;
		margin: 0 20px
	}
}

#eb-categories-page table thead {
	display: none
}

@media (min-width:991px) {
	#eb-categories-page table tbody {
		display: flex;
		flex-flow: row wrap;
		margin: 15px -5px
	}
	
	#eb-categories-page table tbody tr {
		flex: 1 1 auto;
		border: 1px solid #CCCCCC;
		padding: 15px 20px 20px;
		margin: 0 5px 15px;
		border-radius: 2px;
		background-color: #FFFFFF
	}
}


#eb-categories-page table td:nth-child(2) {
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 20px
}

#eb-categories-page table tr {
	padding-bottom: 10px
}

@media (min-width:991px) {
	#eb-categories-page table tr:last-child {
		padding-bottom: 0
	}
}

#eb-categories-page table tr td {
	font-size: 16px !important;
	line-height: 18px !important
}

#eb-categories-page table tr td > a {
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	text-transform: uppercase;
}

#eb-categories-page .text-info.eb-notice-message {
	font-family: 'Lato', sans-serif;
	color: #2b588d;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0;
	padding-top: 10px;
	padding-bottom: 20px
}

#eb-categories-page .eb-individual-registration-button {
	display: none
}


/* UPCOMING EVENTS - MODULE */
.moduletable_ebmodupcoming {
	padding-bottom: 30px
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming {
		padding: 0 20px 30px
	}
}

/* title */
.moduletable_ebmodupcoming h2 {
	max-width: none;
	padding-bottom: 20px
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming h2 {
		padding-bottom: 5px
	}
}


/* flex parent */
.moduletable_ebmodupcoming ul li {
	display: flex;
    flex-flow: row wrap;
	padding: 15px 20px;
	margin-bottom: 20px;
	background-color: #F4F4F8;
	border: 1px solid #CCCCCC;
    border-radius: 2px
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming ul li {
		align-items: center;
		padding: 0;
		margin: 10px 0 20px;
		border-radius: 2px;
		border-bottom: 5px solid #2b588d;
		background-color: #F4F4F8
	}
}

/* flex children: title */
.moduletable_ebmodupcoming ul li a {
	flex: 1 1 100%;
    font-size: 16px !important;
	font-weight: normal !important;
    line-height: 24px
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming ul li a {
		flex: 1 1 auto;
		font-size: 14px !important;
		line-height: 16px;
		padding: 10px 15px 13px
	}
}

/* flex children: date */
.moduletable_ebmodupcoming ul li span {
	flex: 1 1 100%;
	font-size: 16px !important
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming ul li span {
		flex: 0 0 auto;
		font-size: 14px !important;
		line-height: 16px;
		padding: 10px 15px 13px;
		border-left: 1px solid #DDDDDD
	}
}


/* flex children: folder icon */
.moduletable_ebmodupcoming ul li i {
	display: none
}

/* region */
.moduletable_ebmodupcoming ul li .ebm-event-categories {
	flex: 1 1 100%
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming ul li .ebm-event-categories {
		flex: 0 0 auto;
		padding: 10px 15px 13px;
		border-left: 1px solid #DDDDDD
	}
}

@media (min-width:991px) {
	.moduletable_ebmodupcoming ul li .ebm-event-categories a {
		padding: 0
	}
}